@charset "utf-8";

.rpimg,.animated,.wow,.fadeInUp {

}
/*------------------------------------------------------------
	カラー
------------------------------------------------------------*/

.red {
    color: #f00;
}
.pink {
    color: #df7a73;
}
.bg_white {
    background-color: #fff;
    position: relative;
}
.bg1 {
    background: linear-gradient(#fff, #eee);
}
.bg2 {
    background: linear-gradient(#eee, #fff);
}
/*------------------------------------------------------------
	リンクカラー
------------------------------------------------------------*/
.udl {
    color:inherit !important;
    text-decoration: underline;
}
.tel-link a,.non_col a {
	color:inherit !important;
}
a { 
    color: #111;
	text-decoration:none;
}
a:visited {
    color: #111;
    text-decoration:none;
}
a:hover {
	color:#999;
	text-decoration:none;
}
a:active {
	color:#999;
	text-decoration:none;
}

.btn a {
	transition:opacity 0.3s;
}
.btn a:hover {
	opacity: 0.6;
}

a[href*="tel:"] {
    color: inherit;
}

@media (min-width: 500px) {
a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: inherit;
}
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
.lh_s {
	line-height:1.5 !important;
}
.lh_m {
	line-height:1.7 !important;
}
.lh_l {
	line-height:2.5 !important;
}
.lh0 {
	line-height:0;
	font-size:1px;
}
.both_adj {
    text-align: justify !important;
    text-justify: inter-ideograph;
}
html {
	height:100%;
    font-size: 1em;
	scroll-behavior: smooth;
}
	
body {
	text-align:center;
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
    font-feature-settings: "palt" on, "liga" off;
	color:#111;
	background-color:#fff;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	word-wrap:break-word;
	min-height: 100%;
    display: flex;
    flex-direction: column;
    font-size: 1em;
}

a.anc {
    scroll-margin-top: 30px;
}

.fserif {
		font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}

#wrapper {
    /*overflow: hidden;*/
	 flex: 1 1 auto;
}

.ovf {
    overflow: hidden;
}

.mgend {
	margin-bottom:80px;
}
.mgl {
	margin-bottom:120px;
}
.mgm {
	margin-bottom:60px;
}
.mgms {
	margin-bottom:40px;
}
.mgs {
	margin-bottom:30px;
}
.mgss {
	margin-bottom:15px;
}
.mgsss {
	margin-bottom:10px;
}


@media screen and (max-width: 520px) {
	.pc {
		display:none !important;
	}
	body {
		font-size: 0.84em;
	}
	.mbcenter {
		text-align:center !important;
	}
	.pccenter {
		text-align:left !important;
	}
	.mgend {
	margin-bottom:50px;
	}
	.mgl {
	margin-bottom:80px;
	}
	.mgm {
	margin-bottom:40px;
	}
    .mgms {
	margin-bottom:30px;
	}
	.mgs {
	margin-bottom:20px;
	}
	.mgss {
	margin-bottom:10px;
	}
    .mgsss {
	margin-bottom:5px;
	}
    
    .flex_box {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    padding: 50px 25px;
    }
}

@media screen and (min-width: 521px) {
	.mb {
		display:none !important;
	}
	.mbcenter {
		text-align:left !important;
	}
	.pccenter {
		text-align:center !important;
	}
}

.hd_box {
    position: relative;
}
.hd_logo {
    position: absolute;
    left: 0;
    top: 0;
    width: 150px;
    z-index: 2;
}
.hd_logo img {
    width: 100%;
}
.hd_nfes {
    position: absolute;
    right: 40px;
    top: 40px;
    height: 110px;
    z-index: 2;
}
.hd_nfes img {
    height: 100%;
}

.container {
	width:1200px;
	padding:80px 0;
	margin:0 auto;
	text-align:left;
}
.container2  {
	width:1100px;
	padding:80px 50px;
	margin:0 auto;
	text-align:left;
}


@media screen and (min-width: 521px) {

}

@media screen and (max-width: 520px) {
.hd_logo {
    width: 60px;
}
.hd_nfes {
    right: 10px;
    top: 10px;
    height: 50px;
}

.container {
	width:auto;
	padding:40px 0;
}
.container2 {
	width:auto;
	padding:40px 25px ;
}

.cont_btn p {
	width:280px;
	margin:15px auto 0;
}

}


.pagetop {
	position:fixed;
	width:60px;
	bottom:30px;
	right:-90px;
	z-index:1200;
}
.pagetop img {
	width:100%;
}

#footer {
	background-color: #003477;
    padding: 50px;
}
#footer img {
    width: 300px;
}

.copyright {
	text-align:center;
	margin-top:50px;
	font-size:0.76em;
	color:#fff;
}
.copyright img {
	vertical-align:top;
}




@media screen and (max-width: 520px) {
.pagetop {
	position:fixed;
	width:40px;
	bottom:20px;
	right:-90px;
	z-index:1200;
}

#footer {
    padding: 40px;
}
#footer img {
    width: 200px;
}

.copyright {
	margin-top:40px;
}

}


.box0 {
	line-height:1.7;
}
.box1 {
	line-height:1.7;
	margin-left:10px;
	margin-right:10px;
}
.box2 {
	line-height:1.7;
	margin-left:20px;
	margin-right:20px;
}
.imgbox p {
	*float:left;
	display: table-cell;
	vertical-align: middle;
	padding:0 10px;
}

.table0 {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}
.table0 td {
	border-width:0;
	padding:0;
	margin:0;
}
.table0 th {
	border-width:0;
	padding:0;
	margin:0;
}

.table1 {
	line-height:2.2;
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table1 td {
	border-width:0 0 2px 0;
	border-style:dotted;
	border-color:#df7a73;
	padding:20px 25px;
	vertical-align:top;
	margin:0;
}
.table1 th {
	border-width:0 2px 2px 0;
	border-style:dotted;
	border-color:#df7a73;
	padding:20px 25px;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
	font-weight:normal;
	background-color: #fafadd;;
}

.table2 {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table2 td {
	border-width:0 0 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:20px 25px;
	vertical-align:top;
	margin:0;
}
.table2 th {
	border-width:0 1px 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:20px 25px;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
	font-weight:normal;
	background-color:#f0f2f3;
}
.table3 {
	border-collapse: collapse;
	border-bottom: 1px solid #ccc;
	margin:0 auto;
}
.table3 td {
	padding: 15px 20px;
	border-top: 1px solid #ccc;
	text-align:left;
}
.table3 th {
	padding: 15px 20px;
	border-top: 1px solid #ccc;
	text-align:left;
	vertical-align:top;
	font-weight: normal;
	white-space:nowrap;
}
.table4 {
	width: 100%;
	border-collapse: collapse;
    line-height: 1.4;
}
.table4 td {
	padding: 0.3em 0.5em;
	border: 1px solid #999;
	text-align:left;
    text-align: right;
    font-size: 1.32em;
}
.table4 th {
	padding: 0.3em 0.5em;
	border: 1px solid #999;
	text-align:center;
	font-weight: normal;
	background:#ffc;
}
.table4 strong {
    font-size: 0.84em;
}
.table5 {
	line-height:1.7;
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table5 td {
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#999;
	padding:20px 25px;
	vertical-align:top;
	margin:0;
}
.table5 th {
	border-width:0 1px 1px 0;
	border-style:solid;
	border-color:#999;
	padding:20px 25px;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
    font-weight: 600;
}


@media screen and (max-width: 520px) {
.table0 {
	display: block;
}
.table0 tbody {
	display: block;
}
.table0 tr {
	display: block;
}
.table0 th,.table0 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:100%;
}
.table0 th {
}
.table0 td {
	margin-bottom:30px;
}
.table0 td.adj0 {
	margin-bottom:0;
}
.table0 td.adj10 {
	margin-bottom:10px;
}
.table0 td.adj20 {
	margin-bottom:20px;
}
.table0 td.adj40 {
	margin-bottom:40px;
}
.table0 td.adj50 {
	margin-bottom:50px;
}
.table0 td.adj60 {
	margin-bottom:60px;
}
.table0 td.adj70 {
	margin-bottom:70px;
}
.table0 td.adj80 {
	margin-bottom:80px;
}
.dtable {
	display:table !important;
	border:none !important;
}
.dtable tbody {
	display: table-row-group !important;
}
.dtable tr {
	display:table-row !important;
}
.dtable th,.dtable td {
	float:none !important;
	display:table-cell !important;
	width:auto !important;
	border:none !important;
	margin:0 !important;
}
.img100 {
	width:100%;
	height:auto;
}
.img90 {
	width:90%;
}
.img80 {
	width:80%;
}
.img70 {
	width:70%;
}
.img60 {
	width:60%;
}
.img50 {
	width:50%;
}
.img40 {
	width:40%;
}
.img30 {
	width:30%;
}
.img20 {
	width:20%;
}
.img10 {
	width:10%;
}
.imglmt {
	width:100%;
	max-width:360px;
}

.table1 {
	display: block;
	width:auto;
}
.table1 tbody {
	display: block;
}
.table1 tr {
	display: block;
}
.table1 th,.table1 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table1 th {
	text-align:left;
	margin-bottom: 10px;
	padding:0 5px 5px;
	font-weight:600;
	border-bottom: 2px dotted #df7a73;
    background-color: transparent;
    font-size: 1.08em;
}
.table1 td {
	margin:0 10px 30px ;
	padding: 0;
}
.table1in td {
	margin:0 0 20px;
}

.table2 {
	display: block;
	width:auto;
}
.table2 tbody {
	display: block;
}
.table2 tr {
	display: block;
}
.table2 th,.table2 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table2 th {
	text-align:left;
	margin-bottom: 10px;
	padding:3px 10px;
	font-weight:normal;
}
.table2 td {
	margin:0 10px 30px ;
	padding: 0;
}
.table2in td {
	margin:0 0 20px;
}
.table3 {
	width:100%;
}

.table4 td {
	padding: 0.3em 0.5em;
}
.table4 th {
	padding: 0.3em 0.5em;
}
.table5 {
	display: block;
	width:auto;
}
.table5 tbody {
	display: block;
}
.table5 tr {
	display: block;
}
.table5 th,.table5 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table5 th {
	text-align:left;
	margin-bottom: 10px;
	padding:3px 10px;
    background-color: #eff1f5;
}
.table5 td {
	margin:0 10px 30px ;
	padding: 0;
}
.table5in td {
	margin:0 0 20px;
}
}

